@charset "utf-8";
/* CSS Document */

body {	background: #fff url(images/bg-header.jpg) repeat-x top center; font: 80%/125% Arial,Sans-Serif;}

body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, p, ul ,li, form, pre{margin: 0;padding: 0; }

p{text-align: justify;}

a:link,a:hover,a:active,a:visited{text-decoration: none;}

.spacer {	width: auto;        height: 15px;}
.wrapper { display: block; margin:0px auto;  width:960px;}
#header {height: 135px; }
.logo{float: left; height: 96px; width: 446px; margin: 30px 0 0 0; }
.headerRight{float: left; height: 100px; width: 460px; margin: 25px 0 0 0;  padding: 0 20px ; font: 107%/125% Arial,Sans-Serif; line-height: 1.4em; color: #000054;}
.headerRight h3{color: #034545;}
#imgRotator { float: left; height: 295px; width: 100%;background-color:#ccc; }
.pagetitle {	padding: 20px 0px 20px 0px;}

.sciAdv{    border-bottom: 5px solid #073E47;    color: #073E48;    font-size: 20px;    font-weight: bold;    padding: 10px 0;    width: 100%; margin: 0;}
#main{width:960px;}

.postmetadata{    background: none repeat scroll 0 0 #F1F1F1;    border-color: #DADADA;    border-style: solid;    border-width: 1px 0;    line-height: 1.5;    margin: 10px 0;    padding: 5px 10px;    text-align: right;}

#content { /*background: url("images/bg.jpg") repeat; border: 1px solid #EAE9E9; */   clear: both; }
#leftContent{float: left; width: auto; width: 700px; padding: 0px 10px 20px 10px;  font-size: 11px; line-height: 1.5em;  }
#rightContent{	float: left;	width: 240px;}

#fullContent { padding: 0px 10px 20px 10px; }
#fullContent #pageContent { width: auto; float: none; }
#content #fullContent h1 { background: url(images/titleBG-full.png) no-repeat bottom left; width: auto; }

#sidebar {	float: left;	width: 229px;	padding: 10px 5px;}
.contactSidebar {    background: url("images/contacts.png") no-repeat scroll 0 0 transparent;    float: left;    height: 90px;    width: 220px;}
.contactSidebar ul {color: #010066;margin: 20px;    text-shadow: -2px -2px 1px #20515A;}

#home-footer { font-size: 14px; line-height: 1.4em; overflow: hidden; margin-bottom: 2em; }
#home-footer .column { float: left; width: calc( 48% - 1px ); margin-right: 2%; padding: 2em 2% 2em 0; border-right: 1px dashed #000; }
#home-footer .column:last-child { margin-right: 0; padding-right: 0; border-right: none; }
#home-footer h3 { margin-bottom: 1em; }
.posts-scroll { overflow-y: scroll; overflow-x: hidden; }
.posts-scroll li { margin-bottom: 1em; }

#featured {  width: 100%; float: left; height: auto; background: #66d1d1; font-size: 11px; line-height: 1.4em; }
#featuredLeft{ float: left; padding: 10px; width: 310px; height: 190px; border-right:1px dashed #036E6E; overflow: hidden;}
#featuredCenter{ float: left; padding: 10px; width: 380px; height: 190px; border-right:1px dashed #036E6E; overflow: hidden;}
#featuredRight{ float: left; padding: 10px; width: 207px; height: 190px; overflow: hidden; }
#delimiter {    clear: both;}
/* end layout */



#footer { background: #e2e0e1;  width: 100%; float: left; height: auto; font-size: 11px; line-height: 1.5em;}
#footerBoxLeft{ float: left; padding: 5px; width: 320px; height: 190px; border-right:dashed 1px #FFF;}
#footerBoxCenter{ float: left; padding: 5px; width: 390px; height: 190px; border-right:dashed 1px #FFF;}
#footerBoxRight{ float: left; padding: 5px; width: 210px; height: 190px; }
#featured .blocks h3{color: #00005d; font-size: 16px; padding: 0 0 10px 0; text-shadow: 1px 0 1px #6374AB;}
#footerBoxCenter .blocks{  height: 180px; overflow: hidden;}
#featured .blocks .textwidget{color: #033a3a; line-height: 1.4em; font-size: 14px;}
#featured .blocks .textwidget a{color: #034545; text-decoration: none;}
#featured .blocks .textwidget a:hover{color: #000;}

#sidebar .blocks li {	font-size: 12px;	font-weight:bold; text-shadow: 0.1em 0.1em #fff; width: 100%;}
#sidebar .blocks li a {    color: #00158A;    display: block;    text-decoration: none;    background:url(images/arrow-down1.png) no-repeat scroll 0 10px transparent;    padding: 5px 0 3px 10px;}
#sidebar .blocks li a:hover {    color: #0149e0;}

.blocks li a{color: #00158a;	text-decoration: none;		display:block;}
.blocks li a:hover{	color: #0149e0;}
#footerShadow{ float: left;  width: 960px; height: auto; color: white; background: #e2e0e0 url(images/MBP-shadow.jpg) no-repeat top center;}
#copyright{	float: left;	padding: 0px 10px 20px 0;	 margin: 5px 0;	width: 180px;	height: auto;	color: white;	text-align:left;	color: black;	font-size: 11px;}
#copyright a{ color: #034545; text-decoration:none;}
#copyright a:hover{ color: #00005d; text-decoration:underline;}
#footerLink{ float: left; padding: 20px 0 5px 20px; width: 300px; height: auto; font-size: 11px; color: #333;}
#footerLink a{ color: #00005d; }
#footerLink a:hover{ color: #034545;}
#footerLogo{ float: right;  width: 205px; height: 52px;  margin: 10px 0 0 0;}
.blocks {text-decoration: none; list-style:none; text-align: left;  overflow: hidden;}
ul ,li {text-decoration: none; list-style:none;  }

/* end footer */

#nav li a {	padding: 0px 15px;		}
#fs-main li {border-bottom: 1px solid #fff;}
#fs-main{z-index:-1; border: 0;}
#content h1{background: url(images/titleBG.png) no-repeat bottom left; width: 700px; height: 73px; padding: 20px 0 0 10px; color: #073e48; font-size: 22px; text-shadow: #6374AB 1px 0px 1px; font-style: normal;font-weight: normal;letter-spacing: -1px; line-height: 1.2em; margin: 0 0 5px 0;}
#content h2{        border-bottom: 1px dashed #CCCCCC;    color: #073E48;    font-size: 16px;    line-height: 1.2em;    margin: 20px 0 10px;    padding: 10px 0;    text-shadow: 1px 0 1px FFFFFF;    width: auto;}
#content span{ font-size: 14px;}
#content a{ text-decoration: none;}
#pageContent{width: 644px; margin: 0 0 0 35px; float: left;}

#main #content #rightContent #sidebar .blocks h2{visibility: hidden;}
#main #content #rightContent #sidebar .blocks h3{visibility: hidden;}
#main #content #pageContent p{font-family: Helvetica, Arial, sans-serif;font-size: 15px;font-style: normal;font-weight: normal;letter-spacing: normal;line-height: 1.45em;color: #073e48;}
#main #content #pageContent p a{color: #00158A;}
#main #content #pageContent .post h2 {    border-bottom: 1px dotted #073E48;    color: #0000E7;    margin: 0 0 10px;    padding: 10px 0;}
#main #content #pageContent .post h2  a{  color: #073E48; }
#main #content #pageContent h3{color: #00158A;}

#wrapper #featured #featuredCenter .blocks ul li ul li a{ text-decoration: none; color: #034545;  font-size: 14px; padding:0; background:none;padding:3px;}
#wrapper #featured #featuredCenter .blocks ul li ul li a:hover{ text-decoration: underline; color: #FFF; background: #034549;}
#wrapper #featured #featuredCenter .blocks ul li ul li{color: #000; font-size: 11px; font-weight:normal; margin: 0;}

.wpcf7-form p{font-size:small;text-align:left;}
.wpcf7-form p input, .wpcf7-form p textarea{font-size:larger;background-color:#CFCDCE;color:#073E48;border-left-color:#073E48;border-top-color :#073E48;border-bottom-color:#CECAC9;border-right-color:#CECAC9;padding:2px; margin: 0 0 10px}
 .wpcf7-form p .wpcf7-submit{display: block;width: 150px; height: 30px; color:#fff; background: url("images/button.png"); margin : 10px 0; font-size: 16px; font-weight: bold; padding : 5px 0; border: none;}
 

/* MAIN MENU */

#main-menu { position: relative; z-index: 1000; font-weight: bold; font-family: verdana, sans-serif; margin-bottom: 1em; }
#main-menu a { display: block; }
#main-menu .menu > li { display: inline-block; }
#main-menu .menu > li > a { padding: 0 9px; color: #ddd; line-height: 30px; font-size:14px;}
#main-menu .menu > li:hover > a { color: #5fd6ff; background: #069595; }
#main-menu .menu > li:hover > .submenu-container { display: block; }
#main-menu .sub-menu { display: none; }

#main-menu .submenu-container { width:100%; display: none; position: absolute; padding: 2em 0; left: 0; background: #fff; box-shadow: 0 0 2px rgba(0,0,0,0.5); }
#main-menu .submenu-container .sub-menu { display: block; }
#main-menu .sub-menu > li { display: inline-block; }
#main-menu .sub-menu a { color: #424242; padding: 10px 10px; border: 2px solid #008080; }
#main-menu .sub-menu li:hover > a { color: #fff; background: #069595; }
#main-menu .sub-menu .submenu-title { display: block; font-size: 20px; margin-bottom: 1em; }
#main-menu .sub-menu .submenu-title a { background: none; border: none; padding: 0; }
#main-menu .sub-menu .submenu-title:hover a { color: inherit; background: none; }

#commentform p #comment{width: 350px; height: 200px;}

.nav-previous{float: left; width: 250px; text-align: left;}
.nav-previous a,hover,active{color: #000;}
.nav-next{float: right; width: 250px; text-align: right;}
.nav-next a,hover,active{color: #000;}


/* post*/
.post {	margin-bottom: 30px;	padding: 10px 10px 10px 10px; 	border: 1px dashed #000000; overflow: hidden; background: #EEEEEE;}
.post .title {	height: 41px;	padding: 0px 0px 0px 0px;	letter-spacing: -1px;}
.post .title a {	text-decoration: none;	color: #FFFFFF;	border: none;}
.post .entry {	padding: 20px 30px 20px 30px;	padding-bottom: 20px;	text-align: justify;}
.post .byline {	clear: both;	overflow: hidden;	padding-bottom: 20px;}
.post .meta {	float: left;}
.post .links {	float: right;}


/* navigation*/
.navigation a {	color: #5A1F4B;}
.alignright {	float: right;}
.alignleft {	float: left;margin-bottom:10px;}

.profilePic{float: right; border: 3px solid; padding: 5px; background: #CFCDCE; border-color: #BFBFBF #CECAC9 #CECAC9 #BFBFBF; margin:0 5px;}

#toTop{float: right; margin: 30px 20px 10px 0; font-size: 14px; }
#toTop a{text-decoration: none;  color: #000054;  }

#title{    background: url("images/titleBG.png") no-repeat scroll left bottom transparent;    color: #073E48;    font-size: 22px;    font-style: normal;    font-weight: normal;    height: 73px;    letter-spacing: -1px;    line-height: 1.2em;    margin: 0 0 5px;    padding: 20px 0 0 10px;    text-shadow: 0.5px 0 0.5px #6374AB;    width: 700px;}h6{     color: #073E48;    font-size: 16px;    line-height: 1.2em;    margin: 0 0 10px 10px;    padding: 0px 0;    width: 500px;}
a:-webkit-any-link{text-decoration: none;}


a.readmore {    background: url("images/readmore-bg.png") no-repeat scroll right bottom transparent;    color: #FFFFFF;    float: right;    font-size: 11px;    height: 31px;    line-height: 31px;    padding-right: 17px;    text-shadow: -1px -1px 1px #000000;}
a.readmore span {    background: url("images/readmore-bg.png") no-repeat scroll 0 0 transparent;    display: block;    height: 31px;    padding-left: 18px; color: #fff;}


.lof-navigator li h3 a {color:#fff;}

ul.children {    background: none repeat scroll 0 0 transparent;    margin: 0 0 0 20px;}

#vsrp_Holder{font-size: 14px;}



/** Flexslider **/
.flex-wrap #slider {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  box-shadow: none;
  box-sizing: border-box;
  display: inline-block;
  margin: 0 auto;
  padding: 4px;
  width: 100%;
}.flex-wrap {
  margin: 0 auto;
  max-width: 560px;
  width: 100%;
}
.flex-wrap #carousel {
  float: right;
  width: 30%;
}
.flex-wrap #carousel .slides li {
  float: none !important;
}
.flex-wrap #carousel .slides > li {
  cursor: pointer;
  margin-bottom: 10px;
  max-height: 125px;
  position: relative;
  width: 100% !important;
}
.flex-wrap #carousel .slides {
  width: 100% !important;
}
.flex-wrap #carousel .slides li > h4 {
  bottom: 0;
  color: #ffffff;
  font-family: Arial;
  font-size: 18px;
  font-weight: normal;
  left: auto;
  line-height: normal;
  padding: 20px;
  position: absolute;
  right: auto;
  top: 0;
}

.flex-wrap #carousel .slides .flex-active-slide > h4 {
  background: url("//www.maxbiopharma.com/wp-content/themes/MaxBioPharma/images/active-nav.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  padding: 20px 20px 20px 40px;
}
.flex-direction-nav a.flex-next:before {
  content: none !important;
}
.flex-wrap #slider .flex-direction-nav a {
  top: 35%;
  height:137px !important;
  width:37px !important;
  overflow: hidden;
  text-indent: 200%;
  opacity: 1;
}
.flex-wrap #slider .flex-prev {
  background: url("//www.maxbiopharma.com/wp-content/themes/MaxBioPharma/images/left-side-nav.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  left: 3px;
}
.flex-wrap #slider:hover .flex-prev {
  opacity: 1;
}
.flex-wrap #slider .flex-next {
  background: url("//www.maxbiopharma.com/wp-content/themes/MaxBioPharma/images/right-side-nav.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  right: 3px;
}
.flex-wrap #slider:hover .flex-next {
  background: url('//www.maxbiopharma.com/wp-content/themes/MaxBioPharma/images/right-side-nav.png') no-repeat scroll center center rgba(0, 0, 0, 0);
  opacity: 1;
}
.flex-wrap #slider .flex-direction-nav a:before {
  content: none !important;
}
.slide-holder {
  background: url("//www.maxbiopharma.com/wp-content/themes/MaxBioPharma/images/slider-shadow.png") no-repeat scroll center bottom / 100% auto rgba(0, 0, 0, 0);
  padding-bottom: 10px;
}
.flex-active-slide > h3 {
  color: #009090 !important;
  font-family: Arial;
  font-size: 19px;
  font-weight: normal;
  margin-bottom: 15px;
}
#slider .slides p{
  color: #5b5b5b !important;
  font-size: 12px !important;
}
.heading-content {
  background: url("//www.maxbiopharma.com/wp-content/themes/MaxBioPharma/images/title-bg.jpg") repeat-x scroll left top #016565;
  border-radius: 0 0 10px 10px;
  color: #ffffff !important;
  display: inline-block;
  font-size: 21px;
  line-height: normal;
  margin: 0 0 10px;
  padding: 10px 20px 10px 30px;
  width: 35%;
}
.content-list li {
  background: url("//maxbiopharma.com/wp-content/themes/MaxBioPharma/images/border-content.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
  margin-bottom: 20px;
  padding-top: 2px;
  width:100%;
  display:block;
  float:left;
}
.slider-content-bottom > p {
  color: #5b5b5b;
  font-family: Arial;
  font-size: 13px;
  margin-bottom: 20px;
}
.content-list p {
  color: #646464 !important;
  font-size: 13px !important;
}
.content-list strong {
  color: #007777 !important;
  display: block;
  font-size: 17px;
  margin: 15px 0 !important;
}
.slider-content-bottom > h3{
  color: #007777 !important;
  display: block;
  font-size: 17px;
  margin: 15px 0 !important;
}
.page_item.page-item-874 {
  display: none;
}
#suckerfishnav ul {
  width: 270px !important;
}
/***FULLWIDTH***/
.full-width #main {
  overflow: hidden;
  width: 960px;
}
.full-width #full-width {
  background: none repeat scroll 0 0 #ffffff;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 940px;
  overflow: hidden;
  padding: 20px;
  position: relative;
  width: 100%;
}
#full-width h1 {
  display: none;
}




/**** HomeSlider ****/
#main-slider { }
#main-slider .slide { position: relative; }
#main-slider .slide img { width: auto; display: block; }
#main-slider .slide .caption { width: 35%; padding: 2em; background: #DDDDDD; }
#main-slider .caption-title { color: #008080; font-size: 30px; line-height: 1.1; margin-bottom: 1em; 
text-shadow: -1px -1px 0 #fff,        1px -1px 0 #fff,      -1px 1px 0 #fff,       1px 1px 0 #fff;}
#main-slider .slick-next { right: -80px; }
#main-slider .slick-prev { left: -80px; }
#main-slider .slick-arrow { width: auto; height: auto; z-index: 10; }
#main-slider .slick-arrow:before { font-size: 60px; color: #000; }
.slide-container { display: table }
.slide-element { display: table-cell; vertical-align: top; }

.home-slider #homecarousel .homeslides > li {
  cursor: pointer;
  display: block !important;
  float: none !important;
  margin: 0 !important;
  max-height: 77px;
  padding-left: 19px;
  position: relative !important;
  width: 100% !important;
}
.home-slider #homecarousel .homeslides li > h4 {
  border-bottom: 1px solid #ffffff;
  bottom: 0;
  color: #ffffff;
  font-family: Arial;
  font-size: 100%;
  left: auto;
  padding: 15px;
  position: absolute;
  right: auto;
  top: 0;
}
.home-slider #homeslider .homeslides img {
  display: block;
  width: 100%;
}
.home-slider #homecarousel .homeslides {
  width: 100% !important;
}
.home-slider #homeslider {
  border: 4px solid #000000;
  border-radius: 0;
  display: inline-block;
  margin: 0;
  overflow: hidden;
  position: relative;
  width: 69.1%;
}
#homecarousel .homeslides li p {
  background: none repeat scroll 0 0 #036e6e;
}
#homecarousel .homeslides li:hover p, #homecarousel .homeslides .flex-active-slide p  {
  background: none repeat scroll 0 0 #2c9191;
}
.home-slider #homecarousel {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  display: inline-block;
  float: none;
  margin: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 32%;
  z-index: 999;
}
#homecarousel .homeslides img {
  visibility: hidden;
}
#homecarousel .homeslides .flex-active-slide{
background: url("//www.maxbiopharma.com/wp-content/themes/MaxBioPharma/images/arrow-bg.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.home-slider {
  overflow: hidden;
  position: relative;
}
/** Content **/
.alignleft {
  float: left;
  margin-right: 20px;
}
.localizedboneformation {
  display: block;
  text-align: center;
}
.localizedboneformation img {
  border: 2px solid #008a8a;
  margin: 20px;
}
.flex-wrap #carousel {
  display: none;
  float: right;
  width: 30%;
}
.flex-direction-nav {
  display: none;
}
.br {
  margin-bottom: 20px;
}
/**IMAGE MODAL**/
.modal-body > img {
  margin: 0;
  max-width: 98%;
}
/*.localizedboneformation .img-holder {
  display: inline-block;
}
.page_item.page-item-781 {
  display: none;
}*/


/*****ADDED CSS 09082014****/
#slider .slide-holder > img {
  border: 3px solid #008080;
  box-sizing: border-box;
  padding: 3px;
}

#main-slider .slide .caption {
    width: 400px;
    padding: 2em;
    background: #DDDDDD;
    left: 0;
    background: -moz-linear-gradient(left, rgba(221,221,221,1) 68%, rgba(229,229,229,0) 100%);
    background: -webkit-linear-gradient(left, rgba(221,221,221,1) 68%,rgba(229,229,229,0) 100%);
    background: linear-gradient(to right, rgba(221,221,221,1) 68%,rgba(229,229,229,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#00e5e5e5',GradientType=1 );
    height:100%;
    position:absolute;
}

.slideimg {position:absolute;right:0;}

#main-slider .slide {height:500px;}

#main-slider .caption-title {width: 50%;
    font-size: 54px;
    margin-top: 50px;
    margin-left: 30px;}